vBulletin 安全漏洞 CVE-2020-7373 CNNVD-202008-747 CNVD-2020-47041

7.5 AV AC AU C I A
发布: 2020-10-30
修订: 2020-11-12

vBulletin是美国InternetBrands和vBulletinSolutions公司的一款基于PHP和MySQL的开源Web论坛程序。 vBulletin 5.x版本中存在安全漏洞。攻击者可利用该漏洞执行代码。

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息